#!/usr/bin/make -f

export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
export G_MESSAGES_DEBUG=all

include /usr/share/dpkg/default.mk

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_INSTALL_LIBEXECDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/lomiri-polkit-agent

%:
	dh $@ --parallel --fail-missing
